RB-S711 EVT - VE[I [ #4592

FPANELD 0 —06pini 8pind 0000000
10/29/2025 11:36 AM - VE 00

Status: Close Start date: 10/29/2025
Priority: Bl Due date:

Assignee: Hw 00 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0000: HWL PCBID:

0ooo: gooo: 100%
gooo: 00SOPIPASSID:

gooo: gooo:

Description

History

#1 - 11/04/2025 02:10 PM - Linux 000
2598R107.bin 00

#2 - 11/10/2025 01:44 PM - VE 0 0
- Status changed from Open to Close

- % Done changed from 0 to 100
